plot.onion {onion} | R Documentation

## Plot onions

### Description

Plotting method for onionic vectors

### Usage

    ## S3 method for class 'onion'
    plot(x, ...)

### Arguments

`x` | Onionic vector
`...` | Further arguments passed to `plot.default()`

### Details

The function is `plot(Re(x), Mod(Im(x)), ...)`, and thus behaves similarly to `plot()` when called with a complex vector.

### Author(s)

Robin K. S. Hankin

### Examples

    plot(roct(30))

[Package onion version 1.2-7 Index]